/* --
	
	* IE6 CSS File *

-- */

#feeds { margin-top: -30px; }
.coda-slider-wrapper { margin-bottom: 30px; }
.coda-nav ul { margin-left: 0; }
.coda-nav ul li a { line-height: 0%; }
div.caption { display: block; background: #222; }
#content { width: 980px; }
#primary { margin-left: 10px; }
#sidebar { margin-left: 20px; }
#foot-notes a { border: 1px solid #ccc; }
.widget_search { padding-top: 5px; margin-top: -5px; }